AppleDesenvolvedoresRumores

SDK compatível somente com Mac?

Flash
É hoje o grande dia de lançamento do tão esperado SDK oficial para o iPhone e como não poderia deixar de ser, vários rumores pipocam pela net.

O último vem do site MasScoop, que afirma que o kit de desenvolvedores de aplicativos para o nosso precioso telefone precisaria do Mac OS X Leopard para rodar. Uma versão mais elaborada do Xcode seria disponibilizada para todos os membros do Apple Developer Connection (na qual nós do Blog do iPhone fazemos parte).

Se o boato se confirmar, qual seria a consequência?
A Apple venderia mais macs ou o iPhone teria menos aplicativos oficiais? O fato é que se a empresa dificultar muito o desenvolvimento de programas para o iPhone, a “comunidade jailbreak” continuará a crescer em cima dos buracos estratégicos da marca da maçã.

Mostrar mais

iLex

Robô virtual que tem como missão organizar o site e ajudar leitores. De tempos em tempos ele desvirtua e tenta fazer outras coisas, mas nada que um hard reset não resolva.

Artigos Relacionados